{
    "type": "record",
    "name": "sennder.avro.matching.MatchingTransportOfferBidKey",
    "fields": [
        {
            "doc": "UUID of the transport offer",
            "name": "entity_id",
            "type": {
                "logicalType": "uuid",
                "type": "string"
            }
        },
        {
            "doc": "Should be only transport_offer",
            "name": "entity_name",
            "type": "string"
        },
        {
            "doc": "String identifying the tenant.",
            "name": "tenant",
            "type": "string"
        }
    ]
}